<div id="bookmarks_{{ news }}">
	<a href="{{ link }}" title="{{ link_title }}">
		{% if (found) %}
			<span class="fa fa-heart-o"></span>В закладки
		{% else %}
			<span class="fa fa-heart"></span>Убрать из закладок
		{% endif %}
	</a>
	{{ counter }}
</div>
<script type="text/javascript">
	var el = document.getElementById('bookmarks_{{ news }}').getElementsByTagName('a')[0];
	el.setAttribute('href', '#');
	el.setAttribute('onclick', 'bookmarks("{{ url }}","{{ news }}","{{ action }}"); return false;');
</script>